[Resourcen]
Speichername = Test
Gold = 88
Holz = 375
Stein = 446
Eisen = 0
Kohle = 0
Energie = 0
Nahrung = 526

[Gebäudeanzahl Main]
Wohnhaus = 1
Mühle = 1
Goldmine = 1
Steinmine = 0
Holzfälleranlage = 0
Kaserne = 0
Forschungsstation = 0
Universität = 0

[Gebäudeanzahl Gebäude]
Wohnhaus = 1
Mühle = 1
Goldmine = 1
Steinmine = 0
Holzfälleranlage = 0
Kaserne = 0
Forschungsstation = 0
Universität = 0

[Dorfbewohner Main]
Weiblich = 1
Männlich = 0
Einwohner = 5
Max. Einwohner = 25
Forscher = 0
Frontkämpfer = 0

[Dorfbewohner Wohnhaus/Kaserne]
Weiblich = 3
Männlich = 2
Forscher = 0
Frontkämpfer = 0

[Resourcen Abbau Main]
Weibarbeitnahrung = 2
Abbaumengenahrung = 50
Weibarbeitholz = 0
Abbaumengeholz = 25
Mannarbeitgold = 2
Abbaumengegold = 50
Mannarbeitstein = 0
Abbaumengestein = 25

[Punkte und Spielzeit]
Punkte = 0
ZeitSekunden = 30
ZeitMinuten = 3
ZeitStunden = 0

[Mühle]
Mühlenanzahl = 1
VerfügbareArbeiter = 1
DerzeitArbeiter = 2
Nahrungabbau = 50

[Goldmine]
Goldminenanzahl = 1
VerfügbareArbeiter = 0
DerzeitArbeiter = 2
Goldabbau = 50

[Holzfälleranlage]
Holzanzahl = 0
VerfügbareArbeiter = 0
DerzeitArbeiter = 0
Holzabbau = 25

[Steinmine]
Steinmineanzahl = 0
VerfügbareAbreiter = 0
DerzeitArbeiter = 0
Steinabbau = 25

